    <!-- jQuery -->    
	<script src="{{ .Site.BaseURL }}/js/jquery.min.js"></script>
	<script src="{{ .Site.BaseURL }}/js/jquery.ui-min.js"></script>
	<script src="{{ .Site.BaseURL }}/js/js.cookie.js"></script>
	<script src="{{ .Site.BaseURL }}/js/jquery.cookiebar.js"></script>
	<script src="{{ .Site.BaseURL }}/js/jquery.fancybox.js"></script>    
	<script src="{{ .Site.BaseURL }}/js/jquery.validate.js"></script>
	<script type="text/javascript" language="javascript" src="//cdn.datatables.net/1.10.16/js/jquery.dataTables.min.js"></script>
	<script type="text/javascript" language="javascript" src="//cdn.datatables.net/buttons/1.5.1/js/dataTables.buttons.min.js"></script>
	<script type="text/javascript" language="javascript" src="//cdn.datatables.net/buttons/1.5.1/js/buttons.html5.min.js"></script>    

	<!-- Fancybox -->
    <script src="{{ .Site.BaseURL }}/js/jquery.fancybox.js"></script>

    <!-- Bootstrap Core JavaScript -->
    <script src="{{ .Site.BaseURL }}/js/bootstrap.min.js"></script>
    <script src="{{ .Site.BaseURL }}/js/jquery.sticky-kit.min.js"></script>

    <!-- Custom Theme JavaScript -->
    <script src="{{ .Site.BaseURL }}/js/crossref.js"></script>
    
    <!-- THIS IS ONLY NEEDED ON ONE PAGE OF THE SITE -->
    {{ if eq .Type "deposit" }}
    <script src="{{ .Site.BaseURL }}/js/bootstrap-combobox.js"></script>
    <script src="{{ .Site.BaseURL }}/js/crossref.joinflow.extensions.js"></script>
    <script src="{{ .Site.BaseURL }}/js/crossref.joinflow.js"></script>
    {{ else if eq .Type "retrieve" }}
    <script src="{{ .Site.BaseURL }}/js/bootstrap-combobox.js"></script>
    <script src="{{ .Site.BaseURL }}/js/crossref.joinflow.extensions.js"></script>
    <script src="{{ .Site.BaseURL }}/js/crossref.joinflow-retrieve.js"></script>
    {{ else if eq .Type "join-sponsored" }}
    <script src="{{ .Site.BaseURL }}/js/bootstrap-combobox.js"></script>
    <script src="{{ .Site.BaseURL }}/js/crossref.joinflow.extensions.js"></script>
    <script src="{{ .Site.BaseURL }}/js/crossref.joinflow-sponsored.js"></script>
    {{ else if eq .Type "simcheck-transition" }}
    <script src="{{ .Site.BaseURL }}/js/bootstrap-combobox.js"></script>
    <script src="{{ .Site.BaseURL }}/js/crossref.joinflow.extensions.js"></script>
    <script src="{{ .Site.BaseURL }}/js/crossref.simcheck-transition.js"></script>
    {{ end }}

    <!-- Masonry -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/masonry/4.1.0/masonry.pkgd.js"></script>
    
    <!-- Enable MathJax display -->
    <script type="text/javascript" async src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.1/MathJax.js?config=TeX-AMS-MML_HTMLorMML">
    </script>
    
    <script>
    $(document).ready(function () {
      $(".short-summary").text(function(index, currentText) {
        return currentText
                 .split(' ', {{ if isset .Site.Params "SummaryWordCount" }}{{ .Site.Params.SummaryWordCount }}{{ else }} 35 {{ end }}) //create array of the first 35 words
                 .join(' ') + "\u2026";    //join the array with spaces
      });
    });
    </script>

	{{ if eq .Section "documentation" }}
	<!-- documentation section only -->
    <script type="text/javascript">
        $(document).ready(function(){
          $(".new-arrow").hover(function(){
            $(".up-arrow").toggleClass("move-arrow");
          });
        });
    </script>
	{{ end }}
